<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="252dp"
    android:layout_height="56dp"
    android:background="@drawable/bg_enable_wechat_reminders">

    <TextView
        android:id="@+id/tv_wechat_reminder_title"
        style="@style/TextBody2B"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:text="@string/wechat_reminder"
        android:textColor="@color/text_primary"
        app:layout_constraintBottom_toTopOf="@id/tv_wechat_reminder_description"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_chainStyle="packed" />

    <TextView
        android:id="@+id/tv_wechat_reminder_description"
        style="@style/TextCaption2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:text="@string/wechat_reminder_description"
        android:textColor="@color/text_tertiary"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="@id/tv_wechat_reminder_title"
        app:layout_constraintTop_toBottomOf="@id/tv_wechat_reminder_title" />

    <TextView
        android:id="@+id/tv_wechat_reminder_open"
        style="@style/TextCaption1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="16dp"
        android:includeFontPadding="false"
        android:text="@string/open"
        android:textColor="@color/text_theme"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_wechat_add"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:layout_marginEnd="2dp"
        android:scaleType="centerCrop"
        android:src="@drawable/ic_follow_question"
        app:layout_constraintBottom_toBottomOf="@id/tv_wechat_reminder_open"
        app:layout_constraintEnd_toStartOf="@id/tv_wechat_reminder_open"
        app:layout_constraintTop_toTopOf="@id/tv_wechat_reminder_open" />

    <View
        android:id="@+id/v_wechat_add"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/iv_wechat_add"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>